.show_modal, .big_modal{
    position: fixed;
    z-index: 1000;
    top: 0px;
    left: 0px;
    background-color: rgba(221, 238, 254, 0.8);
    visibility: visible;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
    display: none;
}

.show_modal.active{
    display: flex;
}

.put_img{
    height: 100%;
    display: flex;
    align-items: center;
}

.modal_block{
    background: #ffff;
    max-width: 100%;
    padding: 5px;
    border-radius: 20px;
    z-index: 10010;
}

.close_modal{
    text-align: right;
    padding-top: 5px;
    padding-right: 10px;
}

.close, .move_arrow{
    cursor: pointer;
}

.set_img_block{
    max-height: 90%;
    height: 600px;
    max-width: 100%;
}

.close_big_modal{
    font-size: 20px;
    position: absolute;
    top: 100px;
    left: 25px;
    cursor: pointer;
}
